<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Tugas03e</title>
</head>
<body>
	<p>Nama : Uun Khotimah<br> Kelas : G<br> NIM   : 2100018360</p>
	<p>Perkenalkan, <br/> nama saya Uun Khotimah. Ini adalah<br/> homepage pertama saya,<br/> karena saya baru belajar tentang cara<br/> membuat homepage.</p>

	<p>Homepage ini masih dalam tahap pengembangan, oleh karena itu tampilannya masih terlalu sederhana.</p>
</body>
</html>